<h1>{{ pregunta.pregunta_texto}}</h1>

<ul>
    {% for opcion in pregunta.opcion_set.all %}
        <li>{{ opcion.opcion_texto }} -- {{ opcion.votos }} voto{{ opcion.votos|pluralize}}</li>
    {% endfor %}
</ul>

<a href="{% url 'encuesta:resultados' pregunta.id %}">Votar de nuevo?</a>
<a href="{% url 'encuesta:index' %}">Ver preguntas</a>
